Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Nu finns två jobbannonser ute: it-säkerhetsspecialist och junior systemadministratör.

Publicerad - Sårbarhet, Cisco

Allvarliga sårbarheter i Cisco-produkter

Cisco har publicerat säkerhetsrättningar gällande allvarliga sårbarheter i ett flertal av deras produkter.[1]
Några av sårbarheterna möjliggör för en angripare att exekvera godtycklig kod som root-användare.

Cisco har även publicerat "Cisco FXOS and NX-OS Software Security Advisory Bundled Publication" [2]

Påverkade produkter

Cisco NX-OS Software
Cisco FXOS Software
Cisco Enterprise Chat and Email
Cisco Application Policy Infrastructure Controller (APIC)
Cisco DNA Center
Cisco Nexus 9000 Series
Cisco Adaptive Security Appliance (ASA)

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara produkter snarast.

Källa

[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-70757